Bug 1540961 - The used space in the volume increases when the volume is expanded
Summary: The used space in the volume increases when the volume is expanded
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Nithya Balachandran
QA Contact: Prasad Desala
URL:
Whiteboard:
Depends On:
Blocks: 1535332 1503137 1541916 1542601
TreeView+ depends on / blocked
 
Reported: 2018-02-01 12:13 UTC by Raghavendra Talur
Modified: 2018-09-17 13:12 UTC (History)
11 users (show)

Fixed In Version: glusterfs-3.12.2-4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1535332
: 1541916 (view as bug list)
Environment:
Last Closed: 2018-09-04 06:42:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:43:39 UTC

Comment 5 Prasad Desala 2018-07-13 11:46:15 UTC
This issue is not reproducible on 3.12.2-13.el7rhgs.x86_64 RHGS systems.

Also, have done sanity check around the fix and scenario. Hence, marking this BZ as Verified sanity only.

Comment 7 errata-xmlrpc 2018-09-04 06:42:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.